[lkml]   [1998]   [Apr]   [7]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: 2.0.34pre6
    Alan Cox wrote:
    > > Would you be interested in an update to prevent IDE UltraDMA
    > > from frying people's filesystems in 2.0.xx ?
    > This sounds an extremely good idea ;) How is support for >8Gig units btw ?


    Attached is a patch against linux-2.0.34pre7 which adds UltraDMA
    detection/support, as well as support for >8Gig units.

    I have back-ported this code from 2.1.92, but cannot test it completely
    on my own system (my systems cannot boot under 2.0.34 for various
    good reasons).

    The patch does NOT include auto-detection/configuration
    of the Promise Ultra33 cards -- need full 2.1.xx for that stuff.

    The Linux IDE guy

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to

     \ /
      Last update: 2005-03-22 13:42    [W:0.019 / U:27.348 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site